<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
  xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">

  <modelVersion>4.0.0</modelVersion>

  <parent>
    <groupId>edu.byu.hbll.maven</groupId>
    <artifactId>parent</artifactId>
    <version>5.2.1</version>
  </parent>

  <artifactId>library-archetype</artifactId>
  <packaging>maven-archetype</packaging>

  <name>Library Archetype</name>
  <description>Maven archetype for libraries</description>

  <build>
    <extensions>
      <extension>
        <groupId>org.apache.maven.archetype</groupId>
        <artifactId>archetype-packaging</artifactId>
        <version>3.3.1</version>
      </extension>
    </extensions>
  </build>
</project>